<!-- <app-header></app-header>

<router-outlet></router-outlet>
<app-footer> </app-footer>
 -->
<div class="container-grid">
  <div class="header">
    <app-header class="header"></app-header>
  </div>
  <div class="contenido">
    <router-outlet></router-outlet>
  </div>
  <!--   <div class="footer">
    <app-footer class="mt-5"></app-footer>
  </div> -->
</div>
